# Generated by Django 3.1.4 on 2021-01-07 22:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0006_auto_20201227_1744'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='author',
            options={'permissions': (('can_update_data', 'Update Author data'),)},
        ),
    ]
